You are here

Investabit Java SDK

This Java SDK enables access to cryptocurrency data and forecast tools. Java 1.7+ is required. Investabit allows developers to build complex trading models, run simulations, and execute trading strategies.